/*
  Author: vektorrausch GmbH (Daniel Sippel) <sippel@vektorrausch.de>
  Author URI: http://vektorrausch.de
  Description: Template for new media queries
*/

/* ######################################## *\
    HTML / BASICS
\* ######################################## */

/* html */
html {}

body {}

/* site elements */
.button.mailto {
	clear: both;
}

/* ######################################## *\
    GLOBAL STRUCTURE
\* ######################################## */

/* page wrapper */
#wrapper {
  position: relative;
}

/* container */
.container {}

/* header */
.header-container {
  position: relative;
}

#header {}

#branding {}

.site-logo {}

/* main */
.main-container {}

#main {}

.content-container {
  width: 100%;
}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
    MENUS
\* ######################################## */

/* main */
.main-menu-toggler {
  background: url("../img/icon-menu.png") no-repeat scroll center center / 50px 50px #002f5c;
  border-radius: 5px;
  display: block;
  height: 40px;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  z-index: 25;
}
	.main-menu-toggler.open {
    border-radius: 5px 5px 0 0;
    background-color: #002f5c;
	}

.main-menu-container {
  background: #002F5C;
  display: none;
  max-width: 320px;
  padding-bottom: 35px;
  padding-top: 20px;
  position: absolute;
  right: 0;
  top: 60px;
  width: 100%;
  z-index: 50;
}

.main-menu-container .menu-link {
  display: block;
  padding: 0 5%;
  text-decoration: none;
}
	.main-menu-container .menu-link-depth-0 {
    background: #002F5C;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
	}
	.main-menu-container .menu-item-depth-1 a {
    background: rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    color: #fff;
    font-weight: 300;
	}

.main-menu-container .menu-link span {
  display: block;
  font-size: 16px;
  padding: 10px 25px 8px;
}
	.main-menu-container .menu-item-depth-1 .menu-link span {
    padding-left: 40px;
	}
		.main-menu-container .menu-item-depth-1 .menu-link span:before {
	    content: "» ";
		}
		.main-menu-container .menu-item-depth-2 .menu-link span:before {
			content: "» ";
			margin-left: 10px;
		}

.main-menu-container .sub-menu-additional {
	display: none;
}

/* ######################################## *\
    SIDEBARS
\* ######################################## */



/* ######################################## *\
    WIDGET-AREAS
\* ######################################## */



/* ######################################## *\
    FRONT / HOMEPAGE
\* ######################################## */



/* ######################################## *\
    FLEXSLIDER
\* ######################################## */



/* ######################################## *\
    CONTENT
\* ######################################## */

/* teaser */
.teaser {}

/* full */
.full {}

/* ######################################## *\
    PAGE
\* ######################################## */

/* teaser */
.page.teaser {}

/* full */
.page.full {}

/* ######################################## *\
    POST
\* ######################################## */

/* teaser */
.post.teaser {}

/* full */
.post.full {}

/* ######################################## *\
    CUSTOM POST TYPE
\* ######################################## */

/* teaser */

/* full */

/* ######################################## *\
    PAGINATION
\* ######################################## */



/* ######################################## *\
    FORMS
\* ######################################## */



/* ######################################## *\
    SEARCHFORM
\* ######################################## */



/* ######################################## *\
    BREADCRUMBS
\* ######################################## */



/* ######################################## *\
    COMMENTS
\* ######################################## */



/* ######################################## *\
    MISC
\* ######################################## */


   
/* ######################################## *\
    WORDPRESS CORE
\* ######################################## */
   
   

/* ######################################## *\
    NO JAVASCRIPT
\* ######################################## */

.no-js {}
